overlay = "."
uploaders = ["Daniel Kahn Gillmor <dkg@fifthhorseman.net>"]
# These C files are not used directly, but they do track upstream's
# source for the implementation, so it is appropriate to ship them.
# see MAINTENANCE.md for more details about the relationship between
# the different source code files.
whitelist = ["lib/sha1.c","lib/ubc_check.c", "src/main.c"]
bin_name = "sha1cdsum"
[packages.bin]
section = "utils"
